<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ChangeMinorProgressVisibility Method (IEdmCallback8)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCallback8 Interface : ChangeMinorProgressVisibility Method (IEdmCallback8)

Visual Basic
C#
C++/CLI

bShow
  True to display minor progress, false to not

Change whether to display minor progress of this callback.

# Syntax

Visual Basic |
--- | ---

    Sub ChangeMinorProgressVisibility( _
       ByVal bShow As System.Boolean _
    )

C# |
--- | ---

    void ChangeMinorProgressVisibility(
       System.bool bShow
    )

C++/CLI |
--- | ---

    void ChangeMinorProgressVisibility(
    &   System.bool bShow
    )

#### Parameters

bShow
  True to display minor progress, false to not

# See Also

####

IEdmCallback8 Interface
IEdmCallback8 Members

# Availability

SOLIDWORKS PDM Professional 2021